﻿@model IEnumerable<theBeginning.ViewModels.EnrollmentDateGroup>



@{
    ViewBag.Title = "Student Body Statistics";
}

<h2>@ViewBag.Title.</h2>


<table>
    <tr>
        <th>
            Enrollment Date
        </th>

        <th>
            Students
        </th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.EnrollmentDate)
            </td>

            <td>
                @item.StudentCount
            </td>
        </tr>
    }

</table>


